Jump to content

Archived

This topic is now archived and is closed to further replies.

AbydosGater

Need to install apache og Windows 2000, .. Errors??

Recommended Posts

Hi, I  _Need_ to install apache on my house computer, which is windows 2000, It is vital i get this working with PHP and MySQL (WAMP)! But when i try to install the latest apache (2.2.3) i get an error message when i open the installer (win32-x86-no_ssl) I imeditally get an error...

"Internam Error 2735. ResolveServerName"

Anyone any idea why i get this? As far as i remember i did have an older version of apache working! but i uninstalled it!

Can anyone please help me fix this? Will i need to use an older version again?If so which one, and will the latest versions of php and mysql work with it?


Thanks Abydos,

Share this post


Link to post
Share on other sites

×

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.